Ayuda SAP

Problema editor smartforms

Al intentar modificar un smartforms después de tener instalado sap gui 7,4 me sale el siguiente mensaje,

algo que no sucedía con la versión 7.3 de sap logon, alguien sabe que complemento tengo pendiente por instalar o la solución, mil gracias.

Hola @Cristianffe19, lo vas a solucionar instalando componentes. En mi caso funciono ponerle la opción de “Legacy Components”, pero por si las dudas podrias ponerle todos los que ves y se deberá corregir. Prueba y nos comentas. Saludos!!

2 Me gusta

En los legacy components de la versión 7.4 en adelante no viene con lo necesario, que es el editor de SAPScript

Para bajar el SAPScript ve los pasos en la nota 2221815

2221815 - SAPscript Legacy Text Editor controls are not packed in SAP Windows GUI Installation

SAPscript Legacy Text Editor is an obsolete component, it was replaced by “MS Word as SAPScript Text Editor”. You can find more information in the note 742662.

742662 - MS Word as Editor in SAPscript and Smart Forms

3 Me gusta

Este error sucede debido a la versión de sistema operativo y office.
Para solucionarlo debes ir a la se38 y ejecutar el reporte RSCPSETEDITOR y ahi tu decides si quieres usar word para modificar smartforms.
Este cambio es por ambiente asi que podria afectar a otras personas que tengan instalado una version diferente de sap logon

Saludos cordiales,

2 Me gusta

Este tema se cerró automáticamente 91 días después del último post. No se permiten nuevas respuestas.